Loading...
Searching...
No Matches
{un,or}gql: generate explicit Q from geqlf
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QL
Collaboration diagram for {un,or}gql: generate explicit Q from geqlf:

## Functions

subroutine | cungql (m, n, k, a, lda, tau, work, lwork, info)
| CUNGQL
subroutine | dorgql (m, n, k, a, lda, tau, work, lwork, info)
| DORGQL
subroutine | sorgql (m, n, k, a, lda, tau, work, lwork, info)
| SORGQL
subroutine | zungql (m, n, k, a, lda, tau, work, lwork, info)
| ZUNGQL

## Detailed Description